
/* ****************** 공백  ****************** */

.empty_line_81973_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_81973_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81973_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81975_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81975_ * {box-sizing:border-box;}
.img_ratio_81975_ a {display:block; text-decoration:none;}
.img_ratio_81975_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81975_ {width:913px;}
}
@media \0screen{
	.img_ratio_81975_ {width:913px;}
}

/* ****************** 공백  ****************** */

.empty_line_81978_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81978_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81978_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_81979_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_81979_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81980_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_81980_ > div {}
.layout_81980_ > div:after {content:''; display:block; clear:both;}
.layout_81980_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81980_ > div > .container_1 {width:12.5%;}
.layout_81980_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_81980_ > div > .container_1 { width:100%; }
	.layout_81980_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81980_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81982_ {font-size:0;}
.title_81982_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_81982_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_81982_.style_top p {padding-top:10px;}
.title_81982_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_81982_.style_right p {padding-right:14px;}
.title_81982_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_81982_.style_bottom p {padding-bottom:12px;}
.title_81982_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_81982_.style_left p {padding-left:14px;}
.title_81982_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_81982_.style_circle1 p {padding-left:20px;}
.title_81982_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_81982_.style_circle2 p {padding-left:20px;}
.title_81982_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81987_ {font-size:0;}
.title_81987_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_81987_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_81987_.style_top p {padding-top:10px;}
.title_81987_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_81987_.style_right p {padding-right:14px;}
.title_81987_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_81987_.style_bottom p {padding-bottom:12px;}
.title_81987_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_81987_.style_left p {padding-left:14px;}
.title_81987_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_81987_.style_circle1 p {padding-left:20px;}
.title_81987_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_81987_.style_circle2 p {padding-left:20px;}
.title_81987_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_81984_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_81984_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_81985_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_81985_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_81989_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_81989_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81991_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_81991_ > div {}
.layout_81991_ > div:after {content:''; display:block; clear:both;}
.layout_81991_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81991_ > div > .container_1 {width:12.5%;}
.layout_81991_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_81991_ > div > .container_1 { width:100%; }
	.layout_81991_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81991_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81993_ {font-size:0;}
.title_81993_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_81993_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_81993_.style_top p {padding-top:10px;}
.title_81993_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_81993_.style_right p {padding-right:14px;}
.title_81993_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_81993_.style_bottom p {padding-bottom:12px;}
.title_81993_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_81993_.style_left p {padding-left:14px;}
.title_81993_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_81993_.style_circle1 p {padding-left:20px;}
.title_81993_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_81993_.style_circle2 p {padding-left:20px;}
.title_81993_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81998_ {font-size:0;}
.title_81998_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_81998_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_81998_.style_top p {padding-top:10px;}
.title_81998_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_81998_.style_right p {padding-right:14px;}
.title_81998_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_81998_.style_bottom p {padding-bottom:12px;}
.title_81998_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_81998_.style_left p {padding-left:14px;}
.title_81998_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_81998_.style_circle1 p {padding-left:20px;}
.title_81998_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_81998_.style_circle2 p {padding-left:20px;}
.title_81998_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_81995_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_81995_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_81997_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_81997_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_82000_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_82000_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_82002_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82002_ > div {}
.layout_82002_ > div:after {content:''; display:block; clear:both;}
.layout_82002_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82002_ > div > .container_1 {width:12.5%;}
.layout_82002_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_82002_ > div > .container_1 { width:100%; }
	.layout_82002_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_82002_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82003_ {font-size:0;}
.title_82003_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_82003_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82003_.style_top p {padding-top:10px;}
.title_82003_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_82003_.style_right p {padding-right:14px;}
.title_82003_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_82003_.style_bottom p {padding-bottom:12px;}
.title_82003_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_82003_.style_left p {padding-left:14px;}
.title_82003_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_82003_.style_circle1 p {padding-left:20px;}
.title_82003_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_82003_.style_circle2 p {padding-left:20px;}
.title_82003_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82009_ {font-size:0;}
.title_82009_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_82009_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82009_.style_top p {padding-top:10px;}
.title_82009_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_82009_.style_right p {padding-right:14px;}
.title_82009_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_82009_.style_bottom p {padding-bottom:12px;}
.title_82009_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_82009_.style_left p {padding-left:14px;}
.title_82009_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_82009_.style_circle1 p {padding-left:20px;}
.title_82009_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_82009_.style_circle2 p {padding-left:20px;}
.title_82009_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_82005_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_82005_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_82007_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_82007_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_82011_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_82011_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_82013_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82013_ > div {}
.layout_82013_ > div:after {content:''; display:block; clear:both;}
.layout_82013_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82013_ > div > .container_1 {width:12.5%;}
.layout_82013_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_82013_ > div > .container_1 { width:100%; }
	.layout_82013_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_82013_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82014_ {font-size:0;}
.title_82014_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_82014_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82014_.style_top p {padding-top:10px;}
.title_82014_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_82014_.style_right p {padding-right:14px;}
.title_82014_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_82014_.style_bottom p {padding-bottom:12px;}
.title_82014_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_82014_.style_left p {padding-left:14px;}
.title_82014_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_82014_.style_circle1 p {padding-left:20px;}
.title_82014_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_82014_.style_circle2 p {padding-left:20px;}
.title_82014_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82020_ {font-size:0;}
.title_82020_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_82020_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82020_.style_top p {padding-top:10px;}
.title_82020_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_82020_.style_right p {padding-right:14px;}
.title_82020_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_82020_.style_bottom p {padding-bottom:12px;}
.title_82020_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_82020_.style_left p {padding-left:14px;}
.title_82020_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_82020_.style_circle1 p {padding-left:20px;}
.title_82020_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_82020_.style_circle2 p {padding-left:20px;}
.title_82020_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_82016_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_82016_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_82018_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_82018_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_82021_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_82021_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_82023_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82023_ > div {}
.layout_82023_ > div:after {content:''; display:block; clear:both;}
.layout_82023_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82023_ > div > .container_1 {width:12.5%;}
.layout_82023_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_82023_ > div > .container_1 { width:100%; }
	.layout_82023_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_82023_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82025_ {font-size:0;}
.title_82025_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_82025_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82025_.style_top p {padding-top:10px;}
.title_82025_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_82025_.style_right p {padding-right:14px;}
.title_82025_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_82025_.style_bottom p {padding-bottom:12px;}
.title_82025_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_82025_.style_left p {padding-left:14px;}
.title_82025_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_82025_.style_circle1 p {padding-left:20px;}
.title_82025_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_82025_.style_circle2 p {padding-left:20px;}
.title_82025_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82031_ {font-size:0;}
.title_82031_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_82031_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82031_.style_top p {padding-top:10px;}
.title_82031_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_82031_.style_right p {padding-right:14px;}
.title_82031_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_82031_.style_bottom p {padding-bottom:12px;}
.title_82031_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_82031_.style_left p {padding-left:14px;}
.title_82031_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_82031_.style_circle1 p {padding-left:20px;}
.title_82031_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_82031_.style_circle2 p {padding-left:20px;}
.title_82031_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_82027_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_82027_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_82029_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_82029_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_82033_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_82033_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_82034_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82034_ > div {}
.layout_82034_ > div:after {content:''; display:block; clear:both;}
.layout_82034_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82034_ > div > .container_1 {width:12.5%;}
.layout_82034_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_82034_ > div > .container_1 { width:100%; }
	.layout_82034_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_82034_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82036_ {font-size:0;}
.title_82036_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_82036_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82036_.style_top p {padding-top:10px;}
.title_82036_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_82036_.style_right p {padding-right:14px;}
.title_82036_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_82036_.style_bottom p {padding-bottom:12px;}
.title_82036_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_82036_.style_left p {padding-left:14px;}
.title_82036_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_82036_.style_circle1 p {padding-left:20px;}
.title_82036_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_82036_.style_circle2 p {padding-left:20px;}
.title_82036_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82042_ {font-size:0;}
.title_82042_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_82042_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82042_.style_top p {padding-top:10px;}
.title_82042_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_82042_.style_right p {padding-right:14px;}
.title_82042_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_82042_.style_bottom p {padding-bottom:12px;}
.title_82042_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_82042_.style_left p {padding-left:14px;}
.title_82042_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_82042_.style_circle1 p {padding-left:20px;}
.title_82042_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_82042_.style_circle2 p {padding-left:20px;}
.title_82042_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_82038_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_82038_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_82040_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_82040_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_82044_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_82044_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_82046_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82046_ > div {}
.layout_82046_ > div:after {content:''; display:block; clear:both;}
.layout_82046_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82046_ > div > .container_1 {width:12.5%;}
.layout_82046_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_82046_ > div > .container_1 { width:100%; }
	.layout_82046_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_82046_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82047_ {font-size:0;}
.title_82047_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_82047_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82047_.style_top p {padding-top:10px;}
.title_82047_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_82047_.style_right p {padding-right:14px;}
.title_82047_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_82047_.style_bottom p {padding-bottom:12px;}
.title_82047_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_82047_.style_left p {padding-left:14px;}
.title_82047_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_82047_.style_circle1 p {padding-left:20px;}
.title_82047_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_82047_.style_circle2 p {padding-left:20px;}
.title_82047_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82053_ {font-size:0;}
.title_82053_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_82053_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82053_.style_top p {padding-top:10px;}
.title_82053_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_82053_.style_right p {padding-right:14px;}
.title_82053_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_82053_.style_bottom p {padding-bottom:12px;}
.title_82053_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_82053_.style_left p {padding-left:14px;}
.title_82053_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_82053_.style_circle1 p {padding-left:20px;}
.title_82053_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_82053_.style_circle2 p {padding-left:20px;}
.title_82053_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_82049_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_82049_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_82051_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_82051_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_82055_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_82055_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_82057_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82057_ > div {}
.layout_82057_ > div:after {content:''; display:block; clear:both;}
.layout_82057_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82057_ > div > .container_1 {width:12.5%;}
.layout_82057_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_82057_ > div > .container_1 { width:100%; }
	.layout_82057_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_82057_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82059_ {font-size:0;}
.title_82059_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_82059_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82059_.style_top p {padding-top:10px;}
.title_82059_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_82059_.style_right p {padding-right:14px;}
.title_82059_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_82059_.style_bottom p {padding-bottom:12px;}
.title_82059_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_82059_.style_left p {padding-left:14px;}
.title_82059_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_82059_.style_circle1 p {padding-left:20px;}
.title_82059_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_82059_.style_circle2 p {padding-left:20px;}
.title_82059_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82064_ {font-size:0;}
.title_82064_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_82064_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82064_.style_top p {padding-top:10px;}
.title_82064_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_82064_.style_right p {padding-right:14px;}
.title_82064_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_82064_.style_bottom p {padding-bottom:12px;}
.title_82064_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_82064_.style_left p {padding-left:14px;}
.title_82064_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_82064_.style_circle1 p {padding-left:20px;}
.title_82064_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_82064_.style_circle2 p {padding-left:20px;}
.title_82064_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_82061_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_82061_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_82062_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_82062_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_82066_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_82066_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_82067_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82067_ > div {}
.layout_82067_ > div:after {content:''; display:block; clear:both;}
.layout_82067_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82067_ > div > .container_1 {width:12.5%;}
.layout_82067_ > div > .container_2 {width:87.5%;}

@media (max-width:1023px){
	.layout_82067_ > div > .container_1 { width:100%; }
	.layout_82067_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_82067_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82069_ {font-size:0;}
.title_82069_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_82069_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82069_.style_top p {padding-top:10px;}
.title_82069_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_82069_.style_right p {padding-right:14px;}
.title_82069_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_82069_.style_bottom p {padding-bottom:12px;}
.title_82069_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_82069_.style_left p {padding-left:14px;}
.title_82069_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_82069_.style_circle1 p {padding-left:20px;}
.title_82069_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_82069_.style_circle2 p {padding-left:20px;}
.title_82069_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82075_ {font-size:0;}
.title_82075_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:bold; color:#798289; line-height:1.4em;
}
.title_82075_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82075_.style_top p {padding-top:10px;}
.title_82075_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_82075_.style_right p {padding-right:14px;}
.title_82075_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_82075_.style_bottom p {padding-bottom:12px;}
.title_82075_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_82075_.style_left p {padding-left:14px;}
.title_82075_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_82075_.style_circle1 p {padding-left:20px;}
.title_82075_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_82075_.style_circle2 p {padding-left:20px;}
.title_82075_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_82071_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_82071_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_82073_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555555; line-height:1.6em;
}
.text_82073_ p a {color:#555555; text-decoration:none;}

/* ****************** 점선  ****************** */

.dashed_line_82076_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_82076_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_82078_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_82078_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82078_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
